Subject: Re: bug#41823: broken links in https://www.gnu.org/software/dejagnu/#lists

From: Tom de Vries <[email-masked]>
Date: Wed, 17 Jun 2020 16:42:45 +0200

On 6/17/20 4:21 PM, Rob Savoye wrote:
> On 6/12/20 2:14 AM, Tom de Vries wrote:
> 
>> I get "Cannot connect to mail.gnu.org" for the following links found
>> here ( https://www.gnu.org/software/dejagnu/#lists ).
> 
>   I'm a little confused on what this bug actually is. Do you mean you
> couldn't get an SMTP connection to mail.gnu.org ?
> 

No, this is about a webpage here (
https://www.gnu.org/software/dejagnu/#lists ) that has links containing
"http://mail.gnu.org/", and when I click on any of them in a web
browser, I get:
 - with firefox: "Unable to connect. Firefox can’t establish a
   connection to the server at mail.gnu.org".
- with chrome: "This site can’t be reached. mail.gnu.org refused to
  connect"

>> Archives: http://mail.gnu.org/pipermail/
>> [email-masked]: http://mail.gnu.org/pipermail/dejagnu/
>> subscribe: http://mail.gnu.org/mailman/listinfo/dejagnu
>> [email-masked]: http://mail.gnu.org/pipermail/bug-dejagnu
>> subscribe: http://mail.gnu.org/mailman/listinfo/bug-dejagnu
>> [email-masked]: http://mail.gnu.org/pipermail/dejagnu-commit
>> subscribe: http://mail.gnu.org/mailman/listinfo/dejagnu-commit
> 
>   All of these links work, so I'm not sure what I'm supposed to fix.

Hm, so firefox and chrome don't work, on two laptops (openSUSE and Ubuntu).

I've tried now a third browser: brave on Ubuntu, and using that the
links work.

Thanks,
- Tom